.privacy .contentWrapper {
  max-width: 640px;
  width: 100%;
  margin: 0 auto;
}
.privacy .contentWrapper .privacyContent {
  padding: 30px 0 24px;
}
.privacy .contentWrapper .privacyContent header {
  width: 90.625%;
  margin: 0 auto;
}
.privacy .contentWrapper .privacyContent header p {
  font-size: 1.3rem;
  line-height: 1.61538;
}
.privacy .contentWrapper .privacyContent header p.txt, .privacy .contentWrapper .privacyContent header p.pmBlock {
  margin-top: 10px;
  text-align: right;
}
.privacy .contentWrapper .privacyContent .pmContact {
  width: 90.625%;
  margin: 18px auto 0;
  border: 1px solid #e4ecf7;
  box-sizing: border-box;
}
.privacy .contentWrapper .privacyContent .pmContact dt, .privacy .contentWrapper .privacyContent .pmContact dd {
  font-size: 1.3rem;
  line-height: 1.61538;
  padding: 10px 3.75% !important;
  text-indent: 0 !important;
}
.privacy .contentWrapper .privacyContent .pmContact dt {
  background: #f3f8ff;
}
.privacy .contentWrapper .privacyContent .pmContact dd ul li {
  margin-top: 0 !important;
  padding-left: 0 !important;
  text-indent: 0 !important;
}
.privacy .contentWrapper .privacyContent .pmContact dd ul li a {
  color: #053280;
}
.privacy .contentWrapper .privacyContent .pmContact dd p {
  margin-top: 10px;
  font-size: 1.3rem;
  line-height: 1.61538;
  padding-left: 1em;
  text-indent: -1em;
}
.privacy .contentWrapper .privacyContent .txtBlock1 {
  margin-top: 20px;
  padding-top: 30px;
  border-top: 1px solid #e4ecf7;
}
.privacy .contentWrapper .privacyContent .txtBlock1 h2 {
  width: 90.625%;
  margin: 0 auto 20px;
  font-size: 1.3rem;
  line-height: 0.92308;
  color: #002f82;
  font-weight: bold;
}
.privacy .contentWrapper .privacyContent .txtBlock1 .listBlock {
  width: 90.625%;
  margin: 0 auto 20px;
}
.privacy .contentWrapper .privacyContent .txtBlock1 .listBlock dt {
  font-size: 1.3rem;
  line-height: 1.61538;
  font-weight: bold;
  padding-left: 1.4em;
  text-indent: -1.4em;
}
.privacy .contentWrapper .privacyContent .txtBlock1 .listBlock dd {
  font-size: 1.3rem;
  line-height: 1.61538;
  padding-left: 1.4em;
}
.privacy .contentWrapper .privacyContent .txtBlock1 ul.pmBlock {
  width: 90.625%;
  margin: 0 auto;
  padding: 10px 3.75%;
  background: #f5f4f1;
  letter-spacing: -.40em;
  box-sizing: border-box;
}
.privacy .contentWrapper .privacyContent .txtBlock1 ul.pmBlock li {
  display: inline-block;
  vertical-align: middle;
  letter-spacing: normal;
  font-size: 1.3rem;
  line-height: 1.61538;
}
.privacy .contentWrapper .privacyContent .txtBlock1 ul.pmBlock li.mark {
  width: 16.72414%;
  padding-right: 4.13793%;
  box-sizing: border-box;
}
.privacy .contentWrapper .privacyContent .txtBlock1 ul.pmBlock li.mark img {
  width: 100%;
  height: auto;
}
.privacy .contentWrapper .privacyContent .txtBlock1 ul.pmBlock li.txt {
  width: 81.03448%;
  padding-left: 3.75%;
  border-left: 1px solid #e5e4de;
  box-sizing: border-box;
}
.privacy .contentWrapper .privacyContent .txtBlock2 {
  margin-top: 20px;
  padding-top: 30px;
  border-top: 1px solid #e4ecf7;
}
.privacy .contentWrapper .privacyContent .txtBlock2 h2 {
  width: 90.625%;
  margin: 0 auto 20px;
  font-size: 1.3rem;
  line-height: 0.92308;
  color: #002f82;
  font-weight: bold;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox1 {
  width: 90.625%;
  margin: 0 auto;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox1 dt {
  font-size: 1.3rem;
  line-height: 1.61538;
  font-weight: bold;
  padding-left: 1.5em;
  text-indent: -1.5em;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox1 dd {
  padding-left: 1.5em;
  font-size: 1.3rem;
  line-height: 1.61538;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox1 dd dl {
  margin-top: 10px;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox1 dd dl dt {
  padding-left: 2.5em;
  text-indent: -2.5em;
  font-size: 1.3rem;
  line-height: 1.61538;
  font-weight: normal;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox1 dd dl dd {
  padding-left: 2.5em;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox1 dd dl dd ol {
  margin-top: 10px;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox1 dd dl dd ol li {
  padding-left: 2.5em;
  text-indent: -2.5em;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox1 dd dl dd ol ul li {
  padding-left: 1.5em;
  text-indent: -1.5em;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox1 dd dl dd ol ul li.single {
  padding-left: 0;
  text-indent: 0;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox1 dd dl dd li a {
  color: #002f82;
  text-decoration: underline;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox2 {
  width: 90.625%;
  margin: 20px auto 0;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox2 dt {
  font-size: 1.3rem;
  line-height: 1.61538;
  font-weight: bold;
  padding-left: 1.5em;
  text-indent: -1.5em;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox2 dd {
  padding-left: 1.5em;
  font-size: 1.3rem;
  line-height: 1.61538;
  margin-top: 20px;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox2 dd.item1 {
  margin-top: 0;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox2 dd dl {
  margin-top: 10px;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox2 dd dl:first-child {
  margin-top: 0;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox2 dd dl dt {
  font-size: 1.3rem;
  line-height: 1.61538;
  font-weight: normal;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox2 dd dl dd {
  padding-left: 1.5em;
  margin-top: 0;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox2 dd dl dd ol li {
  padding-left: 1.5em;
  text-indent: -1.5em;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox2 dd dl dd ol ul li {
  padding-left: 0;
  text-indent: 0;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox3 {
  width: 90.625%;
  margin: 20px auto 0;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox3 dt {
  font-size: 1.3rem;
  line-height: 1.61538;
  font-weight: bold;
  padding-left: 1.5em;
  text-indent: -1.5em;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox3 dd {
  padding-left: 1.5em;
  font-size: 1.3rem;
  line-height: 1.61538;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox3 dd ul {
  margin-top: 20px;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox3 dd ul li {
  padding-left: 1em;
  text-indent: -1em;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox4 {
  width: 90.625%;
  margin: 20px auto 0;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox4 dt {
  font-size: 1.3rem;
  line-height: 1.61538;
  font-weight: bold;
  padding-left: 1.5em;
  text-indent: -1.5em;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox4 dd {
  padding-left: 1.5em;
  font-size: 1.3rem;
  line-height: 1.61538;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox4 dd ol {
  margin-top: 20px;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox4 dd ol li {
  padding-left: 1.5em;
  text-indent: -1.5em;
  margin-top: 20px;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox4 dd ol ul li {
  padding-left: 1.5em;
  text-indent: -1.5em;
  margin-top: 0;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox4 dd ol ul li a {
  position: relative;
  color: #002f82;
  padding-right: 20px;
  text-decoration: underline;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox4 dd ol ul li a:after {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -6px;
  content: '';
  width: 13px;
  height: 12px;
  background: url("../../images/_sprite-s9246d69bc0.png") no-repeat 0 -1312px;
  overflow: hidden;
  text-indent: -9999px;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox4 dd ol ul.fee {
  padding-left: 1.5em;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox4 dd ol ul.fee li {
  padding-left: 0;
  text-indent: 0;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox4 dd .pmContact {
  width: 100%;
  margin-top: 10px;
}
.privacy .contentWrapper .privacyContent .txtBlock2 .txtBox4 dd .pmContact p {
  margin-top: 10px;
  padding-bottom: 0;
}
.privacy .contentWrapper .privacyContent .txtBlock3 {
  width: 90.625%;
  margin: 20px auto 0;
}
.privacy .contentWrapper .privacyContent .txtBlock3 dl dt {
  margin-top: 20px;
  font-size: 1.3rem;
  line-height: 1.61538;
  font-weight: bold;
}
.privacy .contentWrapper .privacyContent .txtBlock3 dl dd {
  padding-left: 1.5em;
  font-size: 1.3rem;
  line-height: 1.61538;
}
.privacy .contentWrapper .privacyContent .txtBlock3 dl dd span a {
  position: relative;
  color: #053280;
  text-decoration: underline;
}
.privacy .contentWrapper .privacyContent .txtBlock3 dl dd span a:after {
  position: absolute;
  right: -18px;
  top: 55%;
  content: '';
  width: 13px;
  height: 12px;
  background: url("../../images/_sprite-s9246d69bc0.png") no-repeat 0 -1312px;
  overflow: hidden;
  text-indent: -9999px;
}
.privacy .contentWrapper .privacyContent .txtBlock3 dl dd span a.mail:after {
  background: none;
}

/**/
.infoBlock {
  padding-top: 32px;
  border-top: 1px solid #e4ecf7;
}
.infoBlock ul {
  margin-top: 20px;
}
.infoBlock ul li {
  padding: 15px 0;
  border-top: 1px solid #e4ecf7;
}
.infoBlock ul li a {
  display: table;
  table-layout: fixed;
  width: 90.625%;
  margin: 0 auto;
  color: #1e1e1d;
}
.infoBlock ul li a p {
  display: table-cell;
  vertical-align: middle;
  font-size: 1.3rem;
  line-height: 1.61538;
}
.infoBlock ul li a p.icon {
  width: 24.82759%;
  text-align: center;
}
.infoBlock ul li a p.icon img {
  width: 66.66667%;
}
.infoBlock ul li a p.txt {
  padding-left: 5.17241%;
}
.infoBlock ul li a p.txt .txtline1 {
  display: block;
}
.infoBlock ul li.txtlink a .txt {
  position: relative;
  padding-right: 20px;
}
.infoBlock ul li.txtlink a .txt:after {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -5px;
  content: '';
  width: 13px;
  height: 12px;
  background: url("../../images/_sprite-s9246d69bc0.png") no-repeat 0 -1312px;
  overflow: hidden;
  text-indent: -9999px;
}

/*
.infoBlock h2 {
  padding: 0 4.6875%;
  font-size: 2.1rem;
  line-height: 1;
}
.infoBlock h2 .sub {
  display: block;
  padding-top: 6px;
  font-size: 1.3rem;
  line-height: 1.61538;
  font-weight: normal;
}
*/
.thanksBlock {
  width: 90.625%;
  margin: 0 auto;
}
.thanksBlock .text {
  margin-bottom: 20px;
}
.thanksBlock h2 {
  width: 100% !important;
  line-height: 1.5 !important;
}
.thanksBlock p {
  font-size: 1.3rem;
  line-height: 1.8;
}
.thanksBlock .img {
  text-align: center;
}
.thanksBlock .img img {
  width: 100%;
  max-width: 200px;
  border: 1px solid #ccc;
}
